<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="layouts/academy"
      th:with="category=${course.skill.category.toString().toLowerCase()},
                skill=${course.skill.code.toString().toLowerCase()}">
<head>
    <title th:text="#{${'skill.' + skill}}"></title>
</head>
<body>
<div class="row" layout:fragment="academy-container">
    <div class="col-md-12" id="academy">
        <th:block th:include="fragments/academy::menu(${course}, 'course')"/>

        <div class="row body">
            <th:block th:include="fragments/academy::video-list(${course}, ${course.mainLessons}, 'main-lessons')"/>
            <a class="button show-more" href="#show-more" th:text="#{ academy.button.showMore }"></a>
            <th:block th:include="fragments/academy::video-list(${course}, ${course.complementaryLessons}, 'complementary-lessons')"/>
        </div>
    </div>
</div>
</body>
</html>